/***
 @author ----- ningwenjing 
 @design ---- xufanfu
 @time   ----- 2014-05-30
***/
body,dl,dd,h1,h2,h3,h4,h5,h6,p,form{margin:0;}ol,ul,input{margin:0; padding:0;}body,button,input,select,textarea{font:12px/1.5 tahoma,arial,\5b8b\4f53,sans-serif;outline:none;}ul,ol{list-style:none;}a{text-decoration:none;outline:0 none;color:#000;}a:hover{text-decoration:underline;}img{border:0;}table{border-collapse:collapse;border-spacing:0;}button{cursor:pointer;}
.fix:after{visibility:hidden;display:block;font-size:0;content:".";clear:both;height:0;}
.fix{*zoom:1;}
.hide{display:none;}
.font_yh{font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;}
@font-face {
	font-family: 'myFirstFont';
	src:url('../font/Sansation_Light.eot');
	src:url('../font/Sansation_Light.eot?#iefix') format('embedded-opentype'),
		url('../font/Sansation_Light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


body{background:url(../images/active/bg_re.png) repeat;}
.bg{background:#fff;}
.header{background:#fff;box-shadow:0 3px 8px rgba(0,0,0,0.1);height:32px;position:relative;z-index:2;min-width:980px;}
.header .head{width:980px;margin:0 auto;position:relative;height:32px;z-index:5;}
.header .head .back{color:#666;display:inline-block;line-height:32px;_padding-top:10px;_height:22px;}
.header .info{position:absolute;top:0;right:20px;color:#666;}
.header .info .wel{height:32px;line-height:32px;display:inline-block;}
.header .info .name{color:#f57403;display:inline-block;padding-right:20px;}
.header .info .drop{position:absolute;top:32px;padding-top:1px;right:0;width:202px;z-index:5;}
.header .info .drop .box{background:#fff;}
.header .info .cont li{width:60px;padding:10px 20px;float:left;height:40px;border-right:solid 1px #f2f2f2;}
.header .info .cont .bor{border:none;}
.header .info .cont .mid{padding:10px 15px;}
.header .info .cont .price{color:#f57403;margin-right:5px;}
.header .info .cont .num{color:#50a13a;margin-right:5px;}
.header .info .link{height:30px;background:#f2f2f2;padding:15px 0 0 5px;color:#666}
.header .info .link a{color:#666;margin:0 7px;}
.ico_arw{position:absolute;overflow:hidden;top:14px;right:3px;display:inline-block; height:0px;width:0px;border:5px dashed transparent;border-top-color:#f57403;border-top-style:solid;line-height:0px;}
.hover .ico_arw{border:5px dashed transparent;border-bottom-color:#f57403;border-bottom-style:solid;top:8px;}
.ico_back{width:13px;height:10px;display:inline-block; vertical-align:middle;background:url(../images/active/ico_back.png) no-repeat;margin:0 4px 0 0;}

.wp{background:url(../images/active/bg_body.jpg) center -32px no-repeat;z-index:0;position:relative;_position:static}
.wp .content{width:980px;margin:0 auto;}
.wp .top{height:228px;background:url(../images/active/bg_top.jpg) 0 -32px no-repeat;position:relative;}
.wp .top .link{position:absolute;display:block;text-indent:-999em;overflow:hidden;}
.wp .top .logo{width:142px;height:72px;top:15px;left:0px;}
.wp .top .lot{width:100px;height:26px;left:160px;top:46px;}
.wp .top h1{display:none;}


.wp .main{height:1399px;background:url(../images/active/bg_main.png) no-repeat;}
.wp .main .box{padding-top:6px;height:458px;overflow:hidden;}
.wp .main .lot{width:686px;height:458px;float:left;margin:0 0 0 5px;_margin:0 0 0 3px;position:relative;overflow:hidden;}
.wp .main .lot li{width:167px;height:112px;position:absolute;}
.wp .main .lot li.li1{top:0;left:4px;}
.wp .main .lot li.li2{top:0;left:171px;}
.wp .main .lot li.li3{top:0;left:342px;}
.wp .main .lot li.li4{top:0;left:513px;}
.wp .main .lot li.li5{top:112px;left:513px;}
.wp .main .lot li.li6{top:224px;left:513px;}
.wp .main .lot li.li7{top:336px;left:513px;}
.wp .main .lot li.li8{top:336px;left:342px;}
.wp .main .lot li.li9{top:336px;left:171px;}
.wp .main .lot li.li10{top:336px;left:4px;}
.wp .main .lot li.li11{top:224px;left:4px;}
.wp .main .lot li.li12{top:112px;left:4px;}
.wp .main .lot .cur{background:url(../images/active/bg_cho.png) no-repeat;}
.btn_go{width:340px;height:221px;background:url(../images/active/go.gif) no-repeat;display:block;position:absolute;left:174px;top:112px;}
.btn_go:hover{background:url(../images/active/go_hover.jpg) no-repeat;}
.btn_go span{position:absolute;width:160px;text-align:center;color:#fff;left:90px;top:170px;}
.btn_go span em{font-weight:bold;font-style:normal;margin:0 5px;}
.wp .main .lists{width:270px;float:left;margin-left:5px;padding-top:85px;color:#ab8832;}
.wp .main .lists #awardlist{width:270px;height:315px;position:relative;overflow:hidden;margin-bottom:8px;}
.wp .main .lists #awardlist ul{position:relative;}
.lists h3{display:none;}
.lists li{margin-bottom:17px;overflow:hidden;}
.lists ul{height:333px;}
.lists span{float:left;display:inline-block;color:#eb6100;font-weight:bold; vertical-align:top;vertical-align:middle;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;white-space:nowrap;}
.lists .user{width:70px;margin:0 9px 0 0;}
.lists .cont{width:135px;margin:0 0 0 9px;}
.lists .btn_chk{width:96px;height:30px;display:inline-block;position:relative;margin-left:14px;}
.lists .btn_chk:hover{background:rgba(255,255,255,.2)}
.lists .btn_lot{width:116px;height:30px;display:inline-block;margin-left:27px;*margin-left:30px;position:relative;}
.lists .btn_lot:hover{background:rgba(255,255,255,.2)}

.rule{color:#f5efd2;}
.rule h3{font-size:24px;height:68px;line-height:62px;padding-left:65px;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;font-weight:normal;}
.rule ul{padding:18px 0 0 64px;line-height:30px;}
.rule p{padding-left:40px}
.rule a,.rule a:hover{color:#fff;}
.rule .tit{font-size:14px;padding:0;font-weight:bold;position:relative;}
.rule .tit .ico{width:36px;height:14px;position:absolute;display:block;background:url(../images/active/spr_8.png) 0 -27px no-repeat;left:-63px;top:8px;}
.sys_footer{text-align:center;padding:60px 0;color:#ffebac;line-height:22px;}
.sys_footer a{color:#ffebac;margin:0  3px;}

.wp_info{color:#666;min-width:980px;}
.wp_info .top{height:108px;background:url(../images/active/bg_b_in.jpg) center -32px no-repeat;text-indent:-999em;overflow:hidden;}
.wp_info .main{width:980px;margin:0 auto;}
.wp_info .account{padding:23px 0 50px 0;height:105px;border-bottom:dashed 1px #efefef}
.wp_info .account li{float:left;}
.wp_info .account h3{font-size:14px;color:#666;width:100%;}
.wp_info .account .acc1{width:418px;border-right:solid 1px #efefef;color:#f57403;}
.wp_info .account .acc1 div{overflow:hidden;}
.wp_info .account .acc1 span,.wp_info .account .acc1 .btn_acc{display:inline-block;float:left;}
.wp_info .account .acc1 .tips{margin-top:55px;}
.wp_info .account .acc2{width:156px;padding:0 0 0 70px;border-right:solid 1px #efefef;font-size:14px;}
.wp_info .account .acc3{overflow:hidden;padding:0 0 0 50px;position:relative;}

.ico{display:inline-block; vertical-align:middle;background:url(../images/active/spr_ico.png) no-repeat;margin:0 0 0 3px;}
.ico_coin{width:20px;height:15px;}
.ico_bean{width:20px;height:15px;background-position:0 -17px;}
.ico_vip{width:23px;height:15px;background-position:0 -37px;}
.wp_info .account li em{font-size:72px;font-style:normal;}
.wp_info .account .price{font-size:36px;font-family:myFirstFont;}
.wp_info .account .price i{font-style:normal;}
.wp_info .account .price b{font-size:14px;color:#666;font-weight:normal;margin:0 0 0 8px;}
.wp_info .account .num{color:#50a13a;font-family:myFirstFont;}
.wp_info .account .day{font-size:14px;float:left;}
.wp_info .account .day em{color:#50a13a;font-size:72px;font-family:myFirstFont;}
.btn_acc{width:56px;height:24px;line-height:24px;text-align:center;display:inline-block;background:url(../images/active/spr_8.png) no-repeat;color:#fff;font-weight:bold;margin:51px 12px 0;}
.btn_acc:hover{opacity:0.8;text-decoration:none;}
.btn_dis,.btn_dis:hover{background-position:-57px 0;color:#999;cursor:default;opacity:1;}
.wp_info .account .vip_des{float:left;margin-left:50px;padding-top:38px;}
.wp_info .account .vip_des em{color:#50a13a;font-size:12px;margin:0 5px;}
.account .txt_warn{color:#ee0808 !important;}

.record{margin:40px 0 0 0;}
.record .re_h{border-bottom:solid 1px #efefef;height:32px;}
.record .re_tab{float:left;}
.record h3{font-size:14px;float:left;padding:0 10px 8px;color:#999999;margin-right:20px;line-height:22px;border-bottom:2px solid #FFFFFF; cursor:pointer;}
.record .re_tab h3.cur{border-color:#666666;color:#666;}
.record .re_h .date{float:right;font-weight:bold;}
.record .re_h .date span{margin:0 10px;}
.record .btn{width:18px;height:18px;background:url(../images/active/spr_ico.png) no-repeat;display:inline-block;vertical-align:middle; vertical-align:-5px;}
.record .btn:hover{opacity:0.8}
.record .btn_pre{background-position:4px -52px;}
.record .btn_next{background-position:-11px -52px;}
.record .list span{float:left;display:block;}
.record .list .date{padding:0 0 0 42px;width:166px;}
.record .list .task{width:186px;}
.record .list .cont{width:500px;}
.record .list .option{width:60px;}
.record .tit{height:38px;line-height:38px;}
.record .list_con{border:solid 1px #efefef;border-bottom:0;box-shadow:0 2px 2px rgba(102,102,102,.1);min-height:200px;_height:200px;}
.record .list_con li{height:48px;padding:15px 0;position:relative;border-bottom:solid 1px #efefef;}
.record .list_con li.empty{height:200px;line-height:200px;text-align:center;color:#999;}
.record .list_con span{height:48px;line-height:48px;}
.record .list_con span i{display:block;line-height:24px;font-style:normal;}
.record .list_con .date{position:relative;font-family:myFirstFont;}
.record .list_con .task,.record .list_con .cont{font-family: 微软雅黑,sans-serif;font-size: 14px;}
.record .list_con .date em{color:#888;font-size:46px;font-style:normal;line-height:46px;position:absolute;top:-2px;left:30px;display:block;width:58px;text-align:center;}
.record .list_con .date b{font-size:12px;line-height:14px;font-weight:normal;position:absolute;bottom:-4px;left:41px;}
.record .list_con .task{color:#50a13a;}
.record .list_con .cont em{color:#50a13a;font-style:normal;margin:0 0 0 5px;}
.record .list_con .link{color:#50a13a;}
.record .list_con .un .task{color:#f57403;}
.record .list_con .un .date em,.record .un .date b{color:#c5c5c5}

.mylist{text-align:left;}
.mylist span{display:inline-block;}
.mylist .mid_s{margin:0 22px;}

.footer{text-align:center;margin-top:100px;color:#999;}
.footer .btn_f{width:121px;height:52px;display:inline-block;background:url(../images/active/bg_f.png) no-repeat;margin:8px 4px;}
.footer a{color:#339966;margin:0 3px;}
.footer .f_1{}
.footer .f_2{background-position:-127px 0}
/**浮层**/
.pop_lay { filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#99000000', endColorstr='#99000000'); background: rgba(0, 0, 0, 0.6); position: absolute; top: 0; height: 0; width: 100%; height: 100%; z-index: 1000; display: none; }
.pop_box {filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#CCFFFFFF', endColorstr='#CCFFFFFF');background:rgba(255,255,255,0.8); position: fixed; _position:absolute;   z-index: 1001; padding:0 0 1px 0;}
.pop_box1 {filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#B2000000', endColorstr='#B2000000');background:rgba(0,0,0,0.7); position: fixed; _position:absolute;   z-index: 999; padding:10px;}
.p_box_wp{ background:#ffffff; border:#50A13A solid 1px; width:420px;}
.p_box_wp1{ background:#ffffff; width:620px; padding:30px;}
.logo1{ background-position:-165px -152px; display:inline-block; width:40px; height:45px; vertical-align:middle; margin-right:10px;}
.p_top{ border-bottom:#52A82C solid 3px; height:58px; overflow:hidden;}
.p_top1{ background:#50A13A; /* border-bottom:#ff6600 solid 2px; */ height:40px; overflow:hidden;}
.p_top .p_tit{font: normal 20px/20px \5FAE\8F6F\96C5\9ED1; margin:10px 0 0 25px;}
.p_top1 .p_tit{font: normal 14px/40px \5FAE\8F6F\96C5\9ED1; margin:0 0 0 10px; color:#ffffff;}
.lg_ico{ background-position:-250px -242px; display:inline; width:21px; height:24px; float:left; margin:8px 5px 0 0px;}
.p_clo{display:block; width:46px; height:41px; position:absolute; top:0px; right:0px;}
.p_clo a{ display:block; width:46px; height:41px;line-height:40px;text-align:center; font-size:30px;color:#FFF;}
.p_clo a:hover{ text-decoration:none;}
.p_cont{ padding:40px 15px 40px;}

.log_box{ width:340px; margin:20px auto; position:relative;}
.log_box li{ width:340px; height:40px; overflow:hidden; clear:both; position:relative; margin-bottom:12px; _margin-bottom:10px; }
.log_box label{ display:inline-block; height:40px; line-height:40px; width:50px; padding-left:10px; font-size:12px; color:#333333; float:left;}
.cancle{ background-position:-46px 0;display:block; width:20px; height:20px; position:absolute; top:10px; left:240px; cursor:pointer;}
.lg_ip{ font: normal 16px/38px \5FAE\8F6F\96C5\9ED1; border:#bfbfbf solid 1px; width:258px; padding:0 5px; height:38px;color:#bababa; float:left;background-image:url(../img/label_bg.png);background-color:transparent;position:relative;z-index:2;}
.lg_w{ width:126px;}
.lg_on{ color:#333333; }
.log_box img{ vertical-align:middle; margin:10px;}
.p_tips{ position:absolute; top:-25px; left:0; color:#ea3d01;}
.p_btn_w{ text-align:center; margin-top:10px;}
.p_btn{ background:#ff6600; border:#ff4800 solid 1px; display:inline-block; width:120px; height:34px;font: normal 18px/32px \5FAE\8F6F\96C5\9ED1; text-align:center; color:#ffffff; margin-right:15px;}
.p_btn:hover{ background:#ff6d0c; text-decoration:none;}
.p_btn_c{ background:#b4d7f6; border:#a0c6e8 solid 1px; color:#333333;}
.p_btn_c:hover{ background:#bbdbf7; text-decoration:none;}
.lab{display:block; font: normal 16px/38px \5FAE\8F6F\96C5\9ED1; position:absolute; left:6px; top:1px; color:#bababa; z-index:1;}
.del_info{ text-align:center; font-size:14px; margin-bottom:0px;}
.yz_info { font-size: 14px;line-height: 30px; padding-bottom: 30px; padding-left: 36px;}
.yz_info input { background: none repeat scroll 0 0 #ffffff; border: 1px solid #bfbfbf; height: 29px;  margin-right: 3px; padding: 0 5px; vertical-align: middle; width: 74px;}
.yz_info img { height: 30px; vertical-align: middle; width: 65px;}
.not_clear {color: #1d8ef3;cursor: pointer;}
/* CSS3 Animation */